
Extended Profile - Patch #1703

New language file - Czech version

15 Apr 2011 03:04 - Jaromir Dvoracek

Status: Closed Start date: 15 Apr 2011

Priority: Normal Due date: 30 Apr 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.20 hour

Target version: 0.0.2   

Redmine version:  External issue:  

Description

Hello,

I’m attaching translated Czech localization for Redmine Extended Profile, add it to your plugin distribution please.

Thanks for good work!

Best regards,

Jaromir Dvoracek

History

#1 - 17 Apr 2011 22:40 - Andriy Lesyuk

Thank you, Jaromir, for your contribution!

Will include the localization in the next version.

#2 - 19 Apr 2011 13:27 - Andriy Lesyuk

- Target version set to 0.0.2

#3 - 21 Apr 2011 17:31 - Andriy Lesyuk

- Status changed from New to Closed

- % Done changed from 0 to 100

Added to SVN, Thanks!

Files

cs.yml 678 Bytes 15 Apr 2011 Jaromir Dvoracek
